Bug 850004 - cobertura - Should not own /usr/share/maven-fragments directory
cobertura - Should not own /usr/share/maven-fragments directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cobertura (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 09:08 EDT by Mikolaj Izdebski
Modified: 2012-10-21 09:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-21 09:00:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-08-21 09:08:42 EDT
NVR of package in question: cobertura-0:1.9.3-6.fc18.noarch

Package cobertura owns _mavenfragdir, but it should not.
Please release ownership of this directory.
It should only be owned by jpackage-utils.
Comment 1 Fedora Update System 2012-10-14 17:48:30 EDT
cobertura-1.9.4.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/cobertura-1.9.4.1-1.fc18
Comment 2 Fedora Update System 2012-10-15 13:36:11 EDT
Package cobertura-1.9.4.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cobertura-1.9.4.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16123/cobertura-1.9.4.1-1.fc18
then log in and leave karma (feedback).
Comment 3 Mat Booth 2012-10-21 09:00:40 EDT
Fixed in F18

Note You need to log in before you can comment on or make changes to this bug.